Bug 485500 - Deleting an unpublished errata through errata management results in an internal server error on satellite-5.1.X
Deleting an unpublished errata through errata management results in an intern...
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Jesus M. Rodriguez
: Regression
Depends On: 472032
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-02-13 14:27 EST by Justin Sherrill
Modified: 2009-09-17 03:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 472032
Environment:
Last Closed: 2009-09-17 03:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Justin Sherrill 2009-02-13 14:33:06 EST
commit	f7b0806e72ae56ffe7b64ea070d9f7fb7be0fd02

tree	e99309c54bad5dd00121adf427217614fed59d00	tree | snapshot

parent	233c64b8e502fe85ed1a77730559078d32adcdb8	commit | diff
Comment 2 Jesus M. Rodriguez 2009-04-14 10:13:07 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:10:24 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.